<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Reasons2</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text11.html">Back</a> <a href="text13.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img12.html">Graphics</a></center><br>
<h1>Other Reasons (con't)</h1><p>
<ul><li><h2>Packaging new software for Debian</h2>
<ul><li>Developers are also users, may be coming from(and coding in) other environments
<li>Example: gwireless-applet
</ul><li><h2>Compounding Effect</h2>
<ul><li>These things that helps attract users and developers helps to grow the community and further enforce those things, etc.
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>